#1 - 29/03/2021 02:22 - Anonymous

- 1599 changed from iA@Y ST UNTOA TN OO INTONTDYA tab fredwiTaluasy to [CorpJiNATIAdaUITHT UFITaA N TaNAINTONTAYA tab

wraduise uasy

#2 - 29/03/2021 12:13 - Weeraya Kuljaratpakorn

- waunu1elu changed from Anonymous to Anonymous

#3 - 29/03/2021 12:14 - Weeraya Kuljaratpakorn
- dnme changed from Dev : Todo to Dev : Doing

- waunae i changed from Anonymous to Anonymous

#4 - 29/03/2021 12:14 - Weeraya Kuljaratpakorn
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- wounu1ely changed from Anonymous to Anonymous

#5 - 30/03/2021 10:46 - Anonymous
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- nouna1e i changed from Anonymous to Anonymous

#6 - 05/04/2021 07:12 - Anonymous
- dnme changed from Dev : Deployed SIT to Test : Todo

#7 - 05/04/2021 07:12 - Anonymous

- dome changed from Test : Todo to Test : Doing

#8 - 05/04/2021 07:14 - Anonymous
- unk 2021-04-05_12-33-09.png added

1Sou509a51
Version: 5.76.1 05-04-2564
1/a. 9@ Status Waiting Deploy UAT

#9 - 05/04/2021 09:28 - Anonymous
- dame changed from Test : Doing to Dev : Waiting Deploy UAT

- waunae i changed from Anonymous to Anonymous

#10 - 08/04/2021 02:33 - Anonymous
- dnmg changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#11 - 08/04/2021 02:33 - Anonymous
- dnmg changed from Dev : Deployed UAT to Test : Doing

30/04/2025

172




- wawnaeu changed from Anonymous to Anonymous

#12 - 08/04/2021 06:03 - Anonymous
- ¥ 2021-04-08_13-34-34 UAT Done.png added
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

159u509a5u UAT
Version: 5.76 07-04-2564

#13 - 08/04/2021 06:09 - Anonymous

- waunaeu changed from Anonymous to Anonymous

#14 - 09/04/2021 11:17 - Anonymous
- @ changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#15 - 09/04/2021 11:28 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing

#16 - 09/04/2021 11:28 - Anonymous

- dame changed from Test : Doing to Test : Done

unu
2021-04-08_13-34-34 UAT Done.png 60.1 KB 07/04/2021 Anonymous
